<?xml version="1.0" encoding="iso-8859-1" ?>
<navigation windowTitle="New Round Up 2" applicationTitle="Round Up" isbn="9781405888783" pos="TR" colour="0x000000" Size="10" splashScreen="splash_screen.swf" header="header.swf">
	<folder label="Units" title="Units">
		<folder label="Unit 1" title="Personal Pronouns  Be  Have (got)  Can">
			<file activityFile="1_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="1_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="1_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="1_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Personal Pronouns  Be  Have (got)  Can" rubric="Drag a line to match the sentences." />
		</folder>
		<folder label="Unit 2" title="Plurals  &lt;i&gt;This / These&lt;/i&gt;  &lt;i&gt;That /Those&lt;/i&gt;">
			<file activityFile="2_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="2_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="2_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="2_4.xml" url="preview.swf" activity="4" type="" label="Game" />
		</folder>
		<folder label="Unit 3" title="Possessives">
			<file activityFile="3_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="3_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="3_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3"/>
			<file activityFile="3_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Possessives" rubric="Drag a line to match the beginnings and endings of the sentences."/>
	        </folder>
		<folder label="Unit 4" title="&lt;i&gt;There is / There are  A / Some / Any&lt;/i&gt;">
			<file activityFile="4_1.xml" url="preview.swf" activity="1" type=""  label="Exercise 1" />
			<file activityFile="4_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="4_3.xml" url="preview.swf" activity="3" type=""  label="Exercise 3"  />
			<file activityFile="4_4.xml" url="wordsearch.swf" activity="4" type=""  label="Game" header="&lt;i&gt;There is / There are  a / some / any&lt;/i&gt;" rubric="Find eight of things from Unit 4." />
	        </folder>
		<folder label="Unit 5" title="Present Continuous">
			<file activityFile="5_1.xml" url="preview.swf" activity="1" type=""  label="Exercise 1"/>
			<file activityFile="5_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="5_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="5_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Present Continuous" rubric="Drag a line to match the sentences."  />
		</folder>
		<folder label="Unit 6" title="Present Simple">
			<file activityFile="6_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="6_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="6_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="6_4.xml" url="preview.swf" activity="4" type=""  label="Game" />
		</folder>
		<folder label="Unit 7" title="The Imperative">
			<file activityFile="7_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="7_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="7_3.xml" url="matching.swf" activity="3" type="" label="Game" header="The Imperative" rubric="Drag a line to connect the imperatives."  />
		</folder>
		<folder label="Unit 8" title="Prepositions of Place">
			<file activityFile="8_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="8_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="8_3.xml" url="preview.swf" activity="3" type="" label="Game" />
		</folder>
		<folder label="Unit 9" title="Prepositions of Time">
			<file activityFile="9_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="9_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="9_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="9_4.xml" url="matching.swf" activity="4" type="" label="Game"  header="Prepositions of Time" rubric="Drag a line to connect the two halves of the sentences."/>
		</folder>
		<folder label="Unit 10" title="How much  How many">
			<file activityFile="10_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="10_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="10_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="10_4.xml" url="wordsearch.swf" activity="4" type="" label="Game" header="How much / How many" rubric="Find ten foods from Unit 10" />
		</folder>
		<folder label="Unit 11" title="Be going to">
			<file activityFile="11_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="11_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="11_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="11_4.xml" url="crossword.swf" activity="4" type="" label="Game" header="Be going to" rubric="Type in the words." />
		</folder>
		<folder label="Unit 12" title="Like / Love / Hate + &lt;i&gt;-ing&lt;/i&gt; form  Want + &lt;i&gt;to&lt;/i&gt; form">
			<file activityFile="12_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="12_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="12_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="12_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Like / love / hate + &lt;i&gt;-ing&lt;/i&gt; form  want + &lt;i&gt;to&lt;/i&gt; form" rubric="Drag a line to match the questions to the answers." />    
		</folder>
		<folder label="Unit 13" title="Must  Mustnt  Have to  Shall  May">
			<file activityFile="13_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="13_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="13_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="13_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Must  Mustnt  Have to  Shall  May" rubric="Drag a line to match the questions to the answers." />
		</folder>
		<folder label="Unit 14" title="Past Simple (Was  Were)">
			<file activityFile="14_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="14_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="14_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="14_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Past Simple (Was  Were)" rubric="Drag a line to connect the questions to the answers." />
		</folder>
		<folder label="Unit 15" title="Past Simple (Had  Could)">
			<file activityFile="15_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="15_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="15_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="15_4.xml" url="crossword.swf" activity="4" type="" label="Game" header="Past Simple (Had  Could)" rubric="Type in the words from Unit 15."  />
		</folder>
		<folder label="Unit 16" title="Past Simple (Regular Verbs)">
			<file activityFile="16_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="16_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="16_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="16_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Past Simple (Regular Verbs)" rubric="Drag a line to match the questions to the answers." />
		</folder>
		<folder label="Unit 17" title="Past Simple (Irregular Verbs)">
			<file activityFile="17_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="17_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="17_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3"  />
			<file activityFile="17_4.xml" url="wordsearch.swf" activity="4" type="" label="Game" header="Past Simple (Irregular Verbs)" rubric="Find eight irregular verbs and two regular verbs in the word square." />
		</folder>
		<folder label="Unit 18" title="Simple Future">
			<file activityFile="18_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="18_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="18_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="18_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Simple Future" rubric="Drag a line to match the sentences." />
		</folder>
		<folder label="Unit 19" title="Question Words">
			<file activityFile="19_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="19_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="19_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="19_4.xml" url="matching.swf" activity="4" type="" label="Game" header="Question Words" rubric="Drag a line to match the beginnings and endings of the questions." />
		</folder>
		<folder label="Unit 20" title="Adjectives  Adverbs of manner">
			<file activityFile="20_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="20_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="20_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3"  />
			<file activityFile="20_4.xml" url="crossword.swf" activity="4" type="" label="Game" header="Adjectives  Adverbs of manner" rubric="Type in the words. All the answers are adjectives or adverbs."/>
		</folder>
		<folder label="Unit 21" title="Comparisons">
			<file activityFile="21_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="21_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="21_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="21_4.xml" url="crossword.swf" activity="4" type="" label="Game" header="Comparisons" rubric="Type in the words." />
		</folder>
		<folder label="Unit 22" title="And  But  Or  Because">
			<file activityFile="22_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="22_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="22_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="22_4.xml" url="matching.swf" activity="4" type="" label="Game" header="And  But  Or  Because" rubric="Drag a line to match the sentences/questions." />
		</folder>		
	</folder>

</navigation>